{
    "message": {
        "header": {
            "navigation": {
                "about": {
                    "beHarvestedByUs": "Mise à disposition de vos données",
                    "title": "À propos de",
                    "documentation": "Documentation",
                    "europeanDataPortal": "Portail européen de données"
                },
                "impactStudies": {
                    "overview": "Aperçu",
                    "covid19": "COVID-19",
                    "studies": "Études",
                    "tellUsYourStory": "Faites-nous part de votre expérience",
                    "opendatamaturity": "Maturité des données ouvertes",
                    "opendataimpact": "Incidence des données ouvertes",
                    "useCases": "Cas d'utilisation",
                    "countyInsights": "Informations sur les pays",
                    "title": "Incidence et études",
                    "publications": "Publications"
                },
                "training": {
                    "licensingAssistant": "Assistant de licences",
                    "elearning": "Formation en ligne",
                    "dataProvidersGuide": "Manuel pour les fournisseurs de données",
                    "title": "Formation",
                    "moreTrainingMaterial": "Plus de supports de formation",
                    "dataEuropaAcademy": "data.europa academy",
                    "whatIsOpenData": "Les données ouvertes, qu'est-ce que c'est?"
                },
                "sparqlQueries": "Requêtes SPARQL",
                "newsEvents": {
                    "stories": "Histoire sur les données",
                    "news": "Actualités",
                    "events": "Évènements",
                    "title": "Actualités et évènements"
                },
                "data": {
                    "euAndInternationalData": "Données internationales et de l'UE",
                    "datasets": "Jeux de données",
                    "persistentUris": "Persistent URIs",
                    "statistics": "Statistiques",
                    "metadataquality": "Qualité des métadonnées",
                    "catalogues": "Catalogues",
                    "euVocabularies": "EU Vocabularies",
                    "sparqlsearch": "Recherche SPARQL",
                    "countryData": "Données nationales",
                    "title": "Données",
                    "highValueDatasets": "Ensembles de données de forte valeur",
                    "API": "Recherche API"
                },
                "sparqlAssistant": "Assistant SPARQL",
                "documentation": "Documentation",
                "home": "Accueil"
            },
            "subnav": {
                "contact": "Contact",
                "cookies": "Cookies",
                "faq": "FAQ",
                "search": "Rechercher",
                "login": "Connexion",
                "newsletter": "Lettre d'information",
                "legalNotice": "Avis juridique",
                "logout": "Déconnexion"
            },
            "searchOptions": {
                "siteContent": "Contenu du site",
                "datasets": "Jeux de données"
            },
            "teaserBanner": "Le portail européen des données et le portail des données ouvertes de l’UE vont bientôt fusionner pour offrir des données régionales, nationales, européennes et internationales dans un seul et même espace: data.europa.eu. D'autres informations suivront: ne les manquez pas!",
            "formerDatasets": "Découvrez les ensembles de données de <a href='/data/datasets?catalog=european-union-open-data-portal&showcatalogdetails=true&minScoring=0&locale={locale}' aria-label='EU Open Data Portal'>l’ancien portail des données ouvertes de l’UE</a>",
            "searchBar": {
                "placeholder": "Rechercher des jeux de données"
            },
            "subtitle": "Le portail officiel des données européennes",
            "searchInputPlaceholder": "Rechercher dans le contenu du site",
            "dataPortal": "de données",
            "european": "Portail européen",
            "top": {
                "improvedbackoffice": {
                    "banner": "Nous déployons actuellement un arrière-guichet (back office) amélioré pour data.europa.eu."
                }
            }
        },
        "footer": {
            "links": {
                "dataProvidersArea": "Data provider's area",
                "faq": "FAQ",
                "newsletter": "Lettre d'information",
                "privacyStatement": "Déclaration de confidentialité",
                "legalNotice": "Avis juridique",
                "search": "Rechercher",
                "login": "Connexion",
                "contact": "Contact",
                "cookies": "Cookies"
            },
            "contact": "Contact",
            "cookies": "Cookies",
            "login": "Connexion à l’interface destinée aux fournisseurs de données",
            "followUs": "Suivez-nous sur",
            "helpUsImproveText": "Vos commentaires nous aideront à améliorer l'expérience globale des utilisateurs.\nUne suggestion?",
            "faq": "FAQ",
            "lastUpdated": "Dernière mise à jour",
            "fundedBy": "Financé par l'Union européenne",
            "subscribe": "Inscription",
            "managedBy": "Ce site web est géré par l’<a href=\"https://op.europa.eu/\" target=\"_blank\">Office des publications de l’Union européenne</a>",
            "newsletterText": "Abonnez-vous à notre lettre d'information",
            "search": "Rechercher",
            "newsletter": "Lettre d'information",
            "legalNotice": "Avis juridique",
            "helpUsImprove": "Aidez-nous à nous améliorer",
            "lastUpdate": "Dernière mise à jour",
            "aboutUs": {
                "title": "Qui nous sommes"
            },
            "contactUs": {
                "title": "Contact",
                "contactUs": "Contacter l’équipe data.europa.eu",
                "subscribe": "S'abonner au bulletin d'information"
            }
        },
        "cookies": {
            "text": "Nous utilisons des cookies sur ce site afin d'améliorer votre expérience en tant qu'utilisateur",
            "reject": "Non, je veux en savoir plus",
            "agree": "Oui, je suis d'accord"
        },
        "footertop": {
            "contactEU": "Contacter l’UE",
            "SocialMedia": "Réseaux sociaux",
            "EUInstitutions": "Institutions et organes de l’UE",
            "Accessibility": "Accessibilité",
            "WriteUsViaOur": "Écrivez-nous au moyen du",
            "Callus": "Appelez-nous au",
            "DiscoverMoreOn": "Ce site web est géré par l’",
            "UseOther": "Utilisez d'autres options",
            "MeetUsAtOneOfThe": "Rencontrez-nous dans un des",
            "SocialMediaChannels": "réseaux sociaux",
            "SearchForEU": "Trouvez l’UE sur les",
            "ContactForm": "formulaire de contact",
            "telephoneOptions": "téléphoniques",
            "EUcentres": "centres de l’UE",
            "SearchallEUinstitutionsandbodies": "Rechercher tous les organes et institutions de l’UE",
            "LegalNotice": "Avis juridique",
            "Legal": "Aspects juridiques",
            "Cookies": "Cookies"
        },
        "footerTop": {
            "OtherServices": "Autres services",
            "OurMissionVisionAndValues": "Notre mission, notre vision et nos valeurs",
            "PublicationsOfficeNewsletter": "Bulletin d’information"
        }
    }
}
